<?php

namespace Controllers;

use Bases\Controller;

class AccueilController extends Controller
{
    /**
     * Affiche la page d'accueil 
     * 
     *
     */
    public function index()
    {
        $this->vue("index");
    } 
}

?>